### Constant

# Gio MENU_ATTRIBUTE_ACTION

since: 2.0

#### Declaration

    #define G_MENU_ATTRIBUTE_ACTION "action"

#### Description

The menu item attribute which holds the action name of the item. Action names are namespaced with an identifier for the action group in which the action resides. For example, “win.” for window-specific actions and “app.” for application-wide actions.

See also `g_menu_model_get_item_attribute()` and g_menu_item_set_attribute().

Available since: 2.0